Bug 9441 - Space collapsed after deletion
Summary: Space collapsed after deletion
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: 420+
Hardware: Macintosh OS X 10.4
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-14 14:20 PDT by Justin Garcia
Modified: 2009-06-22 13:42 PDT (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Justin Garcia 2006-06-14 14:20:35 PDT
editing/deleting/delete-ws-fixup-002.html illustrates a bug where a space is collapsed incorrectly after deletion.
Comment 1 Justin Garcia 2007-03-07 01:03:47 PST
The space replaced with a nbsp, so it shouldn't be collapsed.  Re-sizing the window makes it appear, this is a Layout and Rendering bug.
Comment 2 Justin Garcia 2009-06-22 13:42:12 PDT
I just ran editing/deleting/delete-ws-fixup-002.html in Safari 4 and it appears that this bug is fixed.  Closing.